/**** Custom Responsive Styles ****/


@media (min-width: 1200px) {
    /* For Big Stuff */
}

@media (min-width: 992px) and (max-width: 1199px) {
    .lb-right-scroll-panel {
        overflow: auto;
        width: 681px;
    }

    .logbook-details-section {
        width: 938px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .lb-right-scroll-panel {
        overflow: auto;
        width: 461px;
    }

    .logbook-details-section {
        width: 718px;
    }
}

@media (max-width: 767px) {
    .lb-right-scroll-panel {
        overflow: auto;
        width: 256px;
    }

    .logbook-details-section {
        width: auto;
    }

    .hidden-xs {
        display: none;
    }

    .tab-content > .block-imp {
        display: block !important;
    }

    .tab-content > .in-imp {
        opacity: 1 !important;
        visibility: visible !important;
    }

    .pagename {
        margin-bottom: 30px;
    }
}

@media (max-width: 486px) {
    .hdr_nav_link {
        width: 33.33%;
        min-width: auto !important;
        height: 60px;
    }

    #hdr_nav_links {
        float: none;
    }

    #hdr_logo_container {
        display: block;
        background: #333;
        text-align: center;
        float: none;
    }

    #hdr_logo {
        display: inline-block;
        height: 32px;
    }

    #logged_vol_header_nav .hdr_nav_link {
        min-width: auto;
        padding: 6px;
        float: right;
    }

    #logged_vol_header_nav #hdr_primary_msg {
        padding: 6px 10px 6px 0;
        text-align: right;
        width: 65%;
    }

    .pagename {
        margin-bottom: 20px;
    }

    .history-div {
        width: 100% !important;
    }

    .mce-toolbar {
        display: none !important;
    }

    .social {
        width: 43px;
        display: block;
        margin-left: 0px;
        margin-right: 2px;
    }
}

@media (max-width: 991px) {
	.btnLanding a {
		font-size: 1.5em;
	}
	.factsStats .fact {
		font-size: 2.4vw;
	}
	.factBottom{
		text-align: left;
	}
}

@media (max-width: 767px) {
	.landing-btn-nav{
		margin-top: 0;
	}
	#client_footer{
		flex-direction: column;
		align-items: center;
	}
}

@media (max-width: 630px) {
	#facts-at-a-glace{
		display: none;
	}
	.landing-section-heading{
		background: #fff;
		color: #18453b;
	}
}

@media (max-width: 350px) {
	.subHeader{
		font-size: 0.8em;
		margin: 10px 0;
	}
}